=== debian/changelog ===
ros-melodic-test-mavros (1.5.0-1stretch) stretch; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Wed, 11 Nov 2020 00:00:00 -0000

ros-melodic-test-mavros (1.4.0-1stretch) stretch; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Fri, 11 Sep 2020 00:00:00 -0000

ros-melodic-test-mavros (1.3.0-1stretch) stretch; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Sat, 08 Aug 2020 00:00:00 -0000

ros-melodic-test-mavros (1.2.0-1stretch) stretch; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Fri, 22 May 2020 00:00:00 -0000

ros-melodic-test-mavros (1.1.0-1stretch) stretch; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Sat, 04 Apr 2020 00:00:00 -0000

ros-melodic-test-mavros (1.0.0-1stretch) stretch; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Wed, 01 Jan 2020 00:00:00 -0000

ros-melodic-test-mavros (0.33.4-1stretch) stretch; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Thu, 12 Dec 2019 00:00:00 -0000

ros-melodic-test-mavros (0.33.3-1stretch) stretch; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Wed, 13 Nov 2019 00:00:00 -0000

ros-melodic-test-mavros (0.33.2-1stretch) stretch; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Wed, 13 Nov 2019 00:00:00 -0000

ros-melodic-test-mavros (0.33.1-1stretch) stretch; urgency=high

  * resolved merge conflict
  * Contributors: David Jablonski

 -- Vladimir Ermakov <vooon341@gmail.com>  Mon, 11 Nov 2019 00:00:00 -0000

ros-melodic-test-mavros (0.33.0-1stretch) stretch; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Thu, 10 Oct 2019 00:00:00 -0000

ros-melodic-test-mavros (0.32.2-1stretch) stretch; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Mon, 09 Sep 2019 00:00:00 -0000

ros-melodic-test-mavros (0.32.1-1stretch) stretch; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Thu, 08 Aug 2019 00:00:00 -0000

ros-melodic-test-mavros (0.32.0-1stretch) stretch; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Sat, 06 Jul 2019 00:00:00 -0000

ros-melodic-test-mavros (0.31.0-1stretch) stretch; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Fri, 07 Jun 2019 00:00:00 -0000

ros-melodic-test-mavros (0.30.0-1stretch) stretch; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Mon, 20 May 2019 00:00:00 -0000

ros-melodic-test-mavros (0.29.2-1stretch) stretch; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Wed, 06 Mar 2019 00:00:00 -0000

ros-melodic-test-mavros (0.29.1-1stretch) stretch; urgency=high

  * All: catkin lint files
  * Contributors: Pierre Kancir

 -- Vladimir Ermakov <vooon341@gmail.com>  Sun, 03 Mar 2019 00:00:00 -0000

ros-melodic-test-mavros (0.29.0-1stretch) stretch; urgency=high

  * Merge branch 'master' into param-timeout
  * Contributors: Vladimir Ermakov

 -- Vladimir Ermakov <vooon341@gmail.com>  Sat, 02 Feb 2019 00:00:00 -0000

ros-melodic-test-mavros (0.28.0-1stretch) stretch; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Thu, 03 Jan 2019 00:00:00 -0000

ros-melodic-test-mavros (0.27.0-1stretch) stretch; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Mon, 12 Nov 2018 00:00:00 -0000

ros-melodic-test-mavros (0.26.3-1stretch) stretch; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Tue, 21 Aug 2018 00:00:00 -0000

ros-melodic-test-mavros (0.26.2-1stretch) stretch; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Wed, 08 Aug 2018 00:00:00 -0000

ros-melodic-test-mavros (0.26.1-1stretch) stretch; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Thu, 19 Jul 2018 00:00:00 -0000

ros-melodic-test-mavros (0.26.0-1stretch) stretch; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Wed, 06 Jun 2018 00:00:00 -0000

ros-melodic-test-mavros (0.25.1-1stretch) stretch; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Mon, 14 May 2018 00:00:00 -0000

ros-melodic-test-mavros (0.25.0-1stretch) stretch; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Fri, 11 May 2018 00:00:00 -0000

ros-melodic-test-mavros (0.24.0-1stretch) stretch; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Thu, 05 Apr 2018 00:00:00 -0000

ros-melodic-test-mavros (0.23.3-1stretch) stretch; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Fri, 09 Mar 2018 00:00:00 -0000

ros-melodic-test-mavros (0.23.2-1stretch) stretch; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Wed, 07 Mar 2018 00:00:00 -0000

ros-melodic-test-mavros (0.23.1-1stretch) stretch; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Tue, 27 Feb 2018 00:00:00 -0000

ros-melodic-test-mavros (0.23.0-1stretch) stretch; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Sat, 03 Feb 2018 00:00:00 -0000

ros-melodic-test-mavros (0.22.0-1stretch) stretch; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Mon, 11 Dec 2017 00:00:00 -0000

ros-melodic-test-mavros (0.21.5-1stretch) stretch; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Thu, 16 Nov 2017 00:00:00 -0000

ros-melodic-test-mavros (0.21.4-1stretch) stretch; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Wed, 01 Nov 2017 00:00:00 -0000

ros-melodic-test-mavros (0.21.3-1stretch) stretch; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Sat, 28 Oct 2017 00:00:00 -0000

ros-melodic-test-mavros (0.21.2-1stretch) stretch; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Mon, 25 Sep 2017 00:00:00 -0000

ros-melodic-test-mavros (0.21.1-1stretch) stretch; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Fri, 22 Sep 2017 00:00:00 -0000

ros-melodic-test-mavros (0.21.0-1stretch) stretch; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Thu, 14 Sep 2017 00:00:00 -0000

ros-melodic-test-mavros (0.20.1-1stretch) stretch; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Mon, 28 Aug 2017 00:00:00 -0000

ros-melodic-test-mavros (0.20.0-1stretch) stretch; urgency=high




