## ros-melodic-test-mavros 1.16.0

=== debian/changelog ===
ros-melodic-test-mavros (1.16.0-1bionic) bionic; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Fri, 05 May 2023 00:00:00 -0000

ros-melodic-test-mavros (1.15.0-1bionic) bionic; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Fri, 30 Dec 2022 00:00:00 -0000

ros-melodic-test-mavros (1.14.0-1bionic) bionic; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Sat, 24 Sep 2022 00:00:00 -0000

ros-melodic-test-mavros (1.13.0-1bionic) bionic; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Thu, 13 Jan 2022 00:00:00 -0000

ros-melodic-test-mavros (1.12.2-1bionic) bionic; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Sun, 12 Dec 2021 00:00:00 -0000

ros-melodic-test-mavros (1.12.1-1bionic) bionic; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Mon, 29 Nov 2021 00:00:00 -0000

ros-melodic-test-mavros (1.12.0-1bionic) bionic; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Sat, 27 Nov 2021 00:00:00 -0000

ros-melodic-test-mavros (1.11.1-1bionic) bionic; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Wed, 24 Nov 2021 00:00:00 -0000

ros-melodic-test-mavros (1.11.0-1bionic) bionic; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Wed, 24 Nov 2021 00:00:00 -0000

ros-melodic-test-mavros (1.10.0-1bionic) bionic; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Thu, 04 Nov 2021 00:00:00 -0000

ros-melodic-test-mavros (1.9.0-1bionic) bionic; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Thu, 09 Sep 2021 00:00:00 -0000

ros-melodic-test-mavros (1.8.0-1bionic) bionic; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Wed, 05 May 2021 00:00:00 -0000

ros-melodic-test-mavros (1.7.1-1bionic) bionic; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Mon, 05 Apr 2021 00:00:00 -0000

ros-melodic-test-mavros (1.7.0-1bionic) bionic; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Mon, 05 Apr 2021 00:00:00 -0000

ros-melodic-test-mavros (1.6.0-1bionic) bionic; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Mon, 15 Feb 2021 00:00:00 -0000

ros-melodic-test-mavros (1.5.2-1bionic) bionic; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Tue, 02 Feb 2021 00:00:00 -0000

ros-melodic-test-mavros (1.5.1-1bionic) bionic; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Mon, 04 Jan 2021 00:00:00 -0000

ros-melodic-test-mavros (1.5.0-1bionic) bionic; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Wed, 11 Nov 2020 00:00:00 -0000

ros-melodic-test-mavros (1.4.0-1bionic) bionic; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Fri, 11 Sep 2020 00:00:00 -0000

ros-melodic-test-mavros (1.3.0-1bionic) bionic; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Sat, 08 Aug 2020 00:00:00 -0000

ros-melodic-test-mavros (1.2.0-1bionic) bionic; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Fri, 22 May 2020 00:00:00 -0000

ros-melodic-test-mavros (1.1.0-1bionic) bionic; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Sat, 04 Apr 2020 00:00:00 -0000

ros-melodic-test-mavros (1.0.0-1bionic) bionic; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Wed, 01 Jan 2020 00:00:00 -0000

ros-melodic-test-mavros (0.33.4-1bionic) bionic; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Thu, 12 Dec 2019 00:00:00 -0000

ros-melodic-test-mavros (0.33.3-1bionic) bionic; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Wed, 13 Nov 2019 00:00:00 -0000

ros-melodic-test-mavros (0.33.2-1bionic) bionic; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Wed, 13 Nov 2019 00:00:00 -0000

ros-melodic-test-mavros (0.33.1-1bionic) bionic; urgency=high

  * resolved merge conflict
  * Contributors: David Jablonski

 -- Vladimir Ermakov <vooon341@gmail.com>  Mon, 11 Nov 2019 00:00:00 -0000

ros-melodic-test-mavros (0.33.0-1bionic) bionic; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Thu, 10 Oct 2019 00:00:00 -0000

ros-melodic-test-mavros (0.32.2-1bionic) bionic; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Mon, 09 Sep 2019 00:00:00 -0000

ros-melodic-test-mavros (0.32.1-1bionic) bionic; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Thu, 08 Aug 2019 00:00:00 -0000

ros-melodic-test-mavros (0.32.0-1bionic) bionic; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Sat, 06 Jul 2019 00:00:00 -0000

ros-melodic-test-mavros (0.31.0-1bionic) bionic; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Fri, 07 Jun 2019 00:00:00 -0000

ros-melodic-test-mavros (0.30.0-1bionic) bionic; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Mon, 20 May 2019 00:00:00 -0000

ros-melodic-test-mavros (0.29.2-1bionic) bionic; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Wed, 06 Mar 2019 00:00:00 -0000

ros-melodic-test-mavros (0.29.1-1bionic) bionic; urgency=high

  * All: catkin lint files
  * Contributors: Pierre Kancir

 -- Vladimir Ermakov <vooon341@gmail.com>  Sun, 03 Mar 2019 00:00:00 -0000

ros-melodic-test-mavros (0.29.0-1bionic) bionic; urgency=high

  * Merge branch 'master' into param-timeout
  * Contributors: Vladimir Ermakov

 -- Vladimir Ermakov <vooon341@gmail.com>  Sat, 02 Feb 2019 00:00:00 -0000

ros-melodic-test-mavros (0.28.0-1bionic) bionic; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Thu, 03 Jan 2019 00:00:00 -0000

ros-melodic-test-mavros (0.27.0-1bionic) bionic; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Mon, 12 Nov 2018 00:00:00 -0000

ros-melodic-test-mavros (0.26.3-1bionic) bionic; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Tue, 21 Aug 2018 00:00:00 -0000

ros-melodic-test-mavros (0.26.2-1bionic) bionic; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Wed, 08 Aug 2018 00:00:00 -0000

ros-melodic-test-mavros (0.26.1-1bionic) bionic; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Thu, 19 Jul 2018 00:00:00 -0000


