=== debian/control ===
Source: ros-melodic-test-mavros
Section: misc
Priority: optional
Maintainer: Vladimir Ermakov <vooon341@gmail.com>
Build-Depends: debhelper (>= 9.0.0), libeigen3-dev, ros-melodic-angles, ros-melodic-catkin, ros-melodic-cmake-modules, ros-melodic-control-toolbox, ros-melodic-eigen-conversions, ros-melodic-geometry-msgs, ros-melodic-mavros, ros-melodic-mavros-extras, ros-melodic-roscpp, ros-melodic-std-msgs, ros-melodic-tf2-ros
Homepage: 
Standards-Version: 3.9.2

Package: ros-melodic-test-mavros
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libeigen3-dev, ros-melodic-control-toolbox, ros-melodic-eigen-conversions, ros-melodic-geometry-msgs, ros-melodic-mavros, ros-melodic-mavros-extras, ros-melodic-roscpp, ros-melodic-std-msgs, ros-melodic-tf2-ros
Description: Tests for MAVROS package
